@charset "Shift_JIS";
.geniebraair {
  background-image: none;
  -webkit-font-feature-settings: 'pkna';
  font-feature-settings: 'pkna';
}
.geniebraair .mincho {
  font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}
.geniebraair .anchor {
  position: relative;
  z-index: -1;
  pointer-events: none;
}
.geniebraair .anchor span {
  display: block;
  position: relative;
  margin-top: -137px;
  padding-bottom: 137px;
}

.geniebraair-top {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 950px;
  position: relative;
  overflow: hidden;
  margin-bottom: 90px;
}
.geniebraair-top__kv {
  position: absolute;
  left: 50px;
  top: 105px;
  z-index: 3;
  width: 72%;
  height: 730px;
  background: url("/c_genie/images/geniebraair/1911_geniebraair_kv_01.jpg") no-repeat center center;
  background-size: cover;
}
.geniebraair-top__kv-new {
  position: absolute;
  bottom: 20px;
  left: 20px;
}
.geniebraair-top__textarea {
  position: absolute;
  right: 50px;
  top: 244px;
  width: 660px;
  padding: 75px 0 40px;
  z-index: 10;
  background: rgba(255,255,255,0.7);
}
.geniebraair-top__textarea-inner {
	text-align: center;
}
.geniebraair-top__title {
	position: relative;
	display: inline-block;
	padding-bottom: 50px;
}
.geniebraair-top__title .baloon {
	position: absolute;
	top: -120px;
	right: -70px;
}
.geniebraair-top__btn {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -120px;
  z-index: 15;
}
.geniebraair-top__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 740px;
  background: rgba(178,203,217,0.7);
  z-index: 1;
}

.geniebraair-comfortable {
  position: relative;
  padding-top: 150px;
  padding-bottom: 80px;
  margin-bottom: 60px;
  overflow: hidden;
}
.geniebraair-comfortable__bg {
  position: absolute;
  right: 0;
  top: 0;
  width: 42%;
  height: 100%;
  background: rgba(178,203,217,0.7);
  z-index: 1;
}
.geniebraair-comfortable__bg img {
  position: absolute;
  top: 30px;
  right: 128px;
}
.geniebraair-comfortable__contents {
  display: table;
  position: relative;
  width: 1090px;
  margin: 0 auto;
  z-index: 5;
}
.geniebraair-comfortable__textarea,
.geniebraair-comfortable__img {
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  line-height: 2;
}
.geniebraair-comfortable__heading {
	margin-bottom: 65px;
}
.geniebraair-comfortable__img {
	text-align: right;
}
.geniebraair-comfortable__catch {
	margin-bottom: 50px;
}

.geniebraair-movie {
  position: relative;
  padding-top: 70px;
  padding-bottom: 90px;
  background: url("/c_genie/images/geniebraair/1911_bg_marble.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.geniebraair-movie__heading {
	text-align: center;
	margin-bottom: 30px;
}
.geniebraair-movie__lead {
	margin-bottom: 40px;
	text-align: center;
}
.geniebraair-movie__box {
	position: relative;
	z-index: 1;
}
.geniebraair-movie__box a {
	display: block;
	position: relative;
}
.geniebraair-movie__box .icon-play {
	position: absolute;
	z-index: 10;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.geniebraair-point {
  border: 120px solid #b3c9cf;
  background-color: #fff;
}
.geniebraair-point__head {
  padding: 50px 20px 60px;
  text-align: center;
}
.geniebraair-point__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px 115px;
}
.geniebraair-point__section {
	padding-top: 60px;
	padding-bottom: 60px;
	position: relative;
}
.geniebraair-point__section:after {
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	background: #98a2ec;
	/* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, right top, from(#98a2ec), to(#f199ce));
	background: linear-gradient(to right, #98a2ec 0%, #f199ce 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98a2ec', endColorstr='#f199ce', GradientType=1 );
	/* IE6-9 */
	z-index: 0;
}
.geniebraair-point__section:first-child {
	padding-top: 0;
}
.geniebraair-point__section:last-child {
	padding-bottom: 0;
}
.geniebraair-point__section:last-child:after {
	display: none;
}
.geniebraair-point__section01 {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
}
.geniebraair-point__section01 .geniebraair-point__img {
  width: 55%;
}
.geniebraair-point__section01 .geniebraair-point__textarea {
  width: 42%;
  margin-left: auto;
}
.geniebraair-point__section02,
.geniebraair-point__section03 {
  width: 47%;
  padding-top: 100px;
}
.geniebraair-point__section03 {
  width: 43%;
  margin-left: 10%;
  box-sizing: border-box;
}
.geniebraair-point__img {
  position: relative;
}
.geniebraair-point__section02 .geniebraair-point__img,
.geniebraair-point__section03 .geniebraair-point__img {
  margin-bottom: 30px;
}
.geniebraair-point__icon {
  position: absolute;
  left: -35px;
  top: -50px;
}
.geniebraair-point__title {
  font-size: 28px;
  font-weight: 600;
  font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
  line-height: 1.7;
  letter-spacing: 0.025em;
  margin-bottom: 20px;
}
.geniebraair-point__title span {
  font-size: 12px;
  vertical-align: text-top;
}
.geniebraair-point__text {
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: -0.025em;
}
.geniebraair-point__text .note {
  display: block;
  padding-top: 1em;
  font-size: 12px;
}

.geniebraair-detail {
  padding: 80px 0 85px;
  background: url("/c_genie/images/geniebraair/1911_bg_detail.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.geniebraair-detail__head {
  text-align: center;
  padding: 0 0 60px;
}
.geniebraair-detail__points {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.geniebraair-detail__points li {
  position: relative;
  padding-left: 75px;
  width: 300px;
}
.geniebraair-detail__point__icon {
  position: absolute;
  left: 0;
  top: 0;
}
.geniebraair-detail__point__title {
  padding-bottom: .5em;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.025em;
}
.geniebraair-detail__point__text {
  font-size: 15px;
  line-height: 1.67;
  letter-spacing: -0.025em;
}

.geniebraair-detail__kirei {
	padding-top: 70px;
	padding-bottom: 90px;
	background: #FFF;
}
.geniebraair-detail__kirei-heading {
	text-align: center;
	margin-bottom: 60px;
}
.geniebraair-detail__text {
	font-size: 16px;
	font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	line-height: 1.6;
	letter-spacing: 0.08em;
}

.geniebraair-beauty {
  padding: 90px 20px 90px;
  background: url("/c_genie/images/geniebraair/1911_bg_marble.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.geniebraair-beauty__heading {
  text-align: center;
  padding-bottom: 45px;
}
.geniebraair-beauty__inner {
  max-width: 1000px;
  margin: 0 auto;
}
.geniebraair-beauty__img {
  margin-bottom: 30px;
  border: 2px solid #cab382;
}
.geniebraair-beauty__text {
  font-size: 15px;
  line-height: 1.67;
  text-align: justify;
}
.geniebraair-beauty__scene {
  font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
  padding: 50px 130px 0;
  height: 396px;
  margin: 30px -5px 0 -5px;
  background: url("/c_genie/images/geniebraair/1911_bg_scene.png") no-repeat center center;
  background-size: 100% 100%;
}
.geniebraair-beauty__scene-heading {
	text-align: center;
	margin-bottom: 20px;
}
.geniebraair-beauty__scene-lead {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
  padding-bottom: 20px;
  color: #cab382;
  border-bottom: 1px solid #dacaa7;
}
.geniebraair-beauty__scene-list {
  letter-spacing: 0.1em;
  padding: 50px 0 0 25px;
}
.geniebraair-beauty__scene-list li:nth-child(odd){
  width: 52.7%;
}
.geniebraair-beauty__scene-item {
  font-size: 18px;
  line-height: 34px;
  padding-bottom: 25px;
}
.geniebraair-beauty__scene-item span {
	display: inline-block;
	padding-left: 20px;
}

.geniebraair-lineup {
  padding-left: 20px;
  padding-right: 20px;
  border: 120px solid #b3c9cf;
  background-color: #fff;
}
.geniebraair-lineup__head {
  position: relative;
  margin-top: -25px;
  z-index: 5;
  text-align: center;
}
.geniebraair-lineup__inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 15px 0 60px;
}
.geniebraair-lineup__img {
  padding-bottom: 40px;
}
.geniebraair-lineup__img-list {
  text-align: center;
}
.geniebraair-lineup__img-name {
  font-size: 20px;
  font-weight: 500;
}
.geniebraair-lineup__thumb-list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 860px;
  margin: 0 auto;
  padding-bottom: 30px;
}
.geniebraair-lineup__thumb {
  width: 12.55%;
}
.geniebraair-lineup__name {
	border-bottom: solid 1px #333333;
	padding-bottom: 20px;
}
.geniebraair-lineup__name div {
	margin-bottom: 5px;
}
.geniebraair-lineup__name h4 {
	font-size: 30px;
	font-weight: 600;
	font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	line-height: 1.3;
}
.geniebraair-lineup__price {
	font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	padding-top: 25px;
	padding-bottom: 23px;
	border-bottom: solid 1px #f0f0f0;
}
.geniebraair-lineup__price .l-row {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
.geniebraair-lineup__price-text1 {
	font-size: 12px;
	font-weight: 600;
	margin-bottom: 15px;
}
.geniebraair-lineup__price-text2 {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.6;
}
.geniebraair-lineup__price-text2 span {
	font-size: 11px;
	display: block;
}
.geniebraair-lineup__price-text3 {
	font-size: 25px;
	line-height: 1.3;
}
.geniebraair-lineup__price-text3 span {
	font-size: 15px;
}
.geniebraair-lineup__color {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 25px;
  padding-bottom: 20px;
  border-top: 1px solid #4c4c4c;
  width: 950px;
  margin: 0 auto;
}
.geniebraair-lineup__color-list {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 80px;
}
.geniebraair-lineup__color-list a {
  display: block;
  font-size: 11px;
  font-weight: 500;
  font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
  line-height: 1.07;
  text-align: center;
  color: #4c4c4c;
}
.geniebraair-lineup__color-list a span {
  display: block;
  width: 50px;
  height: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 50%;
  border: solid 1px translate;
  margin: 0 auto 5px;
  transition: border .15s linear;
}
.geniebraair-lineup__color-list a span.color-01 {background-color: #202331;}
.geniebraair-lineup__color-list a span.color-02 {background-color: #fff; border: solid 1px #4c4c4c;}
.geniebraair-lineup__color-list a span.color-03 {background-color: #b49051;}
.geniebraair-lineup__color-list a span.color-04 {background-color: #b6dedf;}
.geniebraair-lineup__color-list a span.color-05 {background-color: #fcd9ca;}
.geniebraair-lineup__color-list a span.color-06 {background-color: #d3d0e5;}
.geniebraair-lineup__color-list a span.color-07 {background-color: #fcb7a6;}
.geniebraair-lineup__color-list a span.color-08 {background-color: #b1c7db;}
.geniebraair-lineup__color-list a span.color-09 {background-color: #d8b69a;}
.geniebraair-lineup__color-list a span.color-10 {background-color: #f2e3d6; border: solid 1px #4c4c4c;}
.geniebraair-lineup__color-list a span.color-11 {background-color: #f3c7d5;}

.geniebraair-lineup__color-list a.is-active, .geniebraair-lineup__color-list a:hover {
  text-decoration: none;
}
.geniebraair-lineup__color-list a.is-active span {
  border: solid 2px #cab382;
}
.geniebraair-lineup__color-list a:hover span {
  border: solid 1px #cab382;
}
.geniebraair-lineup__size {
  padding-top: 50px;
}
.geniebraair-lineup__size-img {
  padding: 0 45px 65px 60px;
}
.geniebraair-lineup__size-text {
  font-size: 12px;
  font-weight: 500;
  line-height: 1.75;
}
.geniebraair-lineup__size-text + .geniebraair-lineup__size-text {
  padding-top: 1em;
}
.l-col-xs-6 .geniebraair-lineup__size-text {
  font-size: 14px;
  letter-spacing: 0.05em;
}
.c-button,
.c-button:link,.c-button:visited {
  display: block;
  border: solid 3px #cab382;
  background-color: #cab382;
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  line-height: 64px;
  letter-spacing: 0.05em;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}
.c-button i {
	font-style: italic;
}
.c-button:hover {
	background-color: #fff;
	color: #cab382;
	text-decoration: none;
}
.c-button--w,
.c-button--w:link,
.c-button--w:visited{
  background-color: transparent;
  color: #cab382;
}
.c-button--w:hover {
	background-color: #cab382;
	color: #fff;
}
.c-button--s {
	font-size: 14px;
	line-height: 41px;
	border-width: 2px;
}

.geniebraair-voice__graph {
  padding: 65px 20px 85px;
  background: url("/c_genie/images/geniebraair/1911_bg_marble.jpg") no-repeat center center;
  background-size: cover;
  background-attachment: fixed;
}
.geniebraair-voice__head {
  padding-bottom: 20px;
  text-align: center;
}
.geniebraair-voice__graph__lead {
  padding-top: 20px;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.7;
}

.geniebraair-voice__inner {
  max-width: 1000px;
  margin: 0 auto;
}

.geniebraair-voice__cabin__lead {
  padding-top: 15px;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.7;
  text-align: center;
}

.geniebraair-voice__answer {
  margin-left: -25px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.geniebraair-voice__answer__lead {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.6;
  text-align: center;
}
.geniebraair-voice__answer__lead .t01 {
  font-size: 48px;
  line-height: 2;
}
.geniebraair-voice__answer .col {
  width: 310px;
}

.geniebraair-voice__note {
  font-size: 12px;
}

.geniebraair-voice__comment {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
}
.geniebraair-voice__comment:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 16.2%;
  background: url("/c_genie/images/geniebraair/1911_bg_comment.jpg") no-repeat center center;
  background-size: cover;
  z-index: 1;
}
.geniebraair-voice__comment__img {
  position: relative;
  width: 42.26%;
}
.geniebraair-voice__comment__img .img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("/c_genie/images/geniebraair/1911_comment_img.jpg") no-repeat center center;
  background-size: cover;
}
.geniebraair-voice__comment__area {
  position: relative;
  z-index: 5;
}
.geniebraair-voice__comment__list {
  padding: 120px 65px 40px 40px;
  max-width: 635px;
}
.geniebraair-voice__fukidashi {
  padding-bottom: 70px;
}
.geniebraair-voice__fukidashi.fukidashi-right {
  text-align: right;
  margin-right: -65px;
}
.geniebraair-voice__fukidashi .inner {
  position: relative;
  display: inline-block;
  text-align: left;
  padding: 40px 40px 30px;
  background: #e4d9c0;
  border-radius: 10px;
  color: #4c4c4c;
  font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}
.geniebraair-voice__fukidashi .inner:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -32px;
  left: 38px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 42px 42px 0 0;
  border-color: #e4d9c0 transparent transparent transparent;
}
.geniebraair-voice__fukidashi.fukidashi-right .inner:before {
  left: auto;
  right: 60px;
  border-width: 0 42px 42px 0;
  border-color: transparent #e4d9c0 transparent transparent;
}
.geniebraair-voice__fukidashi:nth-child(3) .inner:before {
  left: 178px;
}
.geniebraair-voice__comment__ttl {
  padding-bottom: .6em;
  font-size: 28px;
  font-weight: 600;
  margin-left: -0.5em;
}
.geniebraair-voice__comment__text {
  font-size: 15px;
  line-height: 1.86;
}

.geniebraair-voice__comment__area .geniebraair-voice__note {
  padding-top: 30px;
}

.geniebraair-voice-list {
	margin-top: 30px;
}
.geniebraair-voice-listitem {
	margin-bottom: 50px;
}
.geniebraair-voice-listitem h3 {
	margin-bottom: 20px;
}
.geniebraair-voice-listitem p {
	font-size: 16px;
	font-weight: 500;
	font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	line-height: 1.6;
	letter-spacing: 0.05em;
}

.geniebraair-review {
  padding: 40px;
  background: url("/c_genie/images/geniebraair/1911_bg_review.jpg") no-repeat center center #c2d4de;
  background-size: cover;
  background-attachment: fixed;
}
.geniebraair-review__head {
  padding-bottom: 50px;
  text-align: center;
}
.geniebraair-review__inner {
  max-width: 1314px;
  margin: 0 auto;
}
.geniebraair-review__list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.geniebraair-review__item {
  background-color: #fff;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 15px 15px 0 #8caaba;
  padding: 30px 40px;
  width: 29%;
}
.geniebraair-review__item h4 {
  border-bottom: 1px solid #cab382;
  color: #cab382;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.35;
  text-align: center;
  padding-bottom: .6em;
  margin-bottom: .8em;
}
.geniebraair-review__item p {
  font-size: 14px;
  line-height: 1.7;
  color: #4c4c4c;
  text-align: justify;
}
.geniebraair-review_hide {
	display: none;
}
.geniebraair-review__item--1 {
	background-image: url("/c_genie/images/geniebraair/geniebraair_review_bg_01.png");
	background-repeat: no-repeat;
	background-position: 180px bottom;
}
.geniebraair-review__item--2 {
	background-image: url("/c_genie/images/geniebraair/geniebraair_review_bg_02.png");
	background-repeat: no-repeat;
	background-position: 180px bottom;
}
.geniebraair-review__item--3 {
	background-image: url("/c_genie/images/geniebraair/geniebraair_review_bg_03.png");
	background-repeat: no-repeat;
	background-position: 180px bottom;
}
.geniebraair-review__comment {
	font-size: 12px;
	text-align: center;
	padding: 40px 0 0;
}
.geniebraair-shorts {
  padding-top: 120px;
  padding-bottom: 90px;
  background: url("/c_genie/images/geniebraair/1911_bg_marble.jpg") no-repeat center center #c2d4de;
  background-size: cover;
  background-attachment: fixed;
}
.geniebraair-shorts .l-container {
  max-width: 1140px;
}
.geniebraair-shorts__img {
	text-align: center;
}
.geniebraair-shorts__img-name {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 30px;
}
.geniebraair-shorts__name {
  border-bottom: solid 1px #4c4c4c;
  padding-bottom: 25px;
}
.geniebraair-shorts__name h4 {
	font-size: 32px;
	font-weight: 600;
	font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	line-height: 1.3;
}
.geniebraair-shorts__name h4 img {
  vertical-align: middle;
  margin-left: 1.5em;
}
.geniebraair-shorts__text {
  font-size: 15px;
  line-height: 1.86;
  font-family: "Ÿà–¾’©", YuMincho, "Yu Mincho", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
  letter-spacing: 0.05em;
  padding-top: 25px;
  padding-bottom: 40px;
}

.geniebraair-bottom {
  padding: 70px 20px 100px;
  overflow: hidden;
}
.geniebraair-bottom__kvarea {
  position: relative;
  max-width: 1220px;
  margin: 0 auto;
}
.geniebraair-bottom__kv {
  position: relative;
  width: 67.54%;
}
.geniebraair-bottom__kv img {
  position: relative;
  z-index: 5;
}
.geniebraair-bottom__kv:after {
  content: "";
  display: block;
  position: absolute;
  left: -10%;
  bottom: -15%;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: url("/c_genie/images/geniebraair/1911_bg_review.jpg") no-repeat center center #c2d4de;
  background-size: cover;
}
.geniebraair-bottom__title {
  position: absolute;
  right: 0;
  top: 50%;
  width: 500px;
  padding: 88px 0 100px;
  text-align: center;
  background: rgba(255,255,255,0.7);
  transform: translateY(-50%);
  z-index: 10;
}
.geniebraair-bottom__btntarea {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 40px;
  z-index: 15;
}
.geniebraair-bottom__lead {
	padding-bottom: 35px;
}
.geniebraair-btn-wrap {
    max-width: 760px;
    margin: 0 auto;
}
.geniebraair-bottom__btn {
	padding-bottom: 28px;
	display: block;
}
.geniebraair-btn-wrap .c-button,
.geniebraair-bottom .is-bestbuy {
  position: relative;
}
.geniebraair-btn-wrap .c-button.is-bestbuy {
  position: relative;
  line-height: 154px;
}
.geniebraair-btn-wrap .c-button.is-bestbuy:before {
  content: "";
  display: block;
  position: absolute;
  width: 96%;
  height: 96%;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  box-sizing: border-box;
  border: 1px solid #fff;
  left: 2%;
  top: 2%;
  left: calc(0px + 5px);
  top: calc(0px + 5px);
  z-index: 3;
}
.geniebraair-btn-wrap .c-button .icon-bestbuy {
  position: absolute;
  left: 2px;
  top: 8px;
  z-index: 5;
  opacity: 1;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -45px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-bottom-bar .mfp-counter {
  display: block;
}
.mfp-bottom-bar .mfp-title {
  display: none;
}

.mfp-image-holder .mfp-content {
  max-width: 1200px;
  width: 85%;
}
.mfp-wrap .mfp-container {
  max-width: 1400px;
  padding: 0;
  left: 50%;
  transform: translateX(-50%);
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
.mfp-bg {
  opacity: .8;
}
.mfp-arrow.mfp-arrow-left,
.mfp-arrow.mfp-arrow-right {
  width: 70px;
  height: 110px;
  opacity: 1;
}
.mfp-arrow.mfp-arrow-left {
  left: 3%;
}
.mfp-arrow.mfp-arrow-right {
  right: 3%;
}
.mfp-arrow-right:after,
.mfp-arrow-left:after {
  display: none;
}
.mfp-arrow-left:before,
.mfp-arrow-right:before {
  width: 70px;
  height: 110px;
  border: none;
  transform: rotate(0);
  opacity: 1;
  margin: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.mfp-arrow-left:before {
  background-image: url("/c_genie/images/prettyPhoto/default/btn_prev.png");
}
.mfp-arrow-right:before {
  background-image: url("/c_genie/images/prettyPhoto/default/btn_next.png");
}
